{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Sepeda {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/daftar_sepeda.css' %}">
{% endblock css%}

{% block content %}
<div class="container1">
<br>
 <h2 id="headersepeda">Daftar Sepeda</h2>
<br>
<div class="row">
  <div class="col-sm-4">
    <select class="form-control" name="filter" id="filter">
      <option>Filter By</option>
      <option>Jenis</option>
      <option>Status</option>
    </select>
  </div>
  <div class="col-sm-4">
  <div class="form-group">
    <select class  ="form-control" name="state" id="maxRows">
    <option>Pilih Jumlah Baris</option>
     <option value="5">5</option>
     <option value="10">10</option>
     <option value="15">15</option>
     <option value="20">20</option>
     <option value="50">50</option>
     <option value="70">70</option>
     <option value="100">100</option>
    </select> 
    </div>
  </div>
  <div class="col-sm-4">
    <select class  ="form-control" id="sort">
     <option>Sort By</option>
     <option>Merk</option>
     <option>Stasiun</option>
    </select> 
  </div>
</div>
</div>
<br>
<div class="container">
<font color="white">
    <table class="table table-hover">
      <thead>
        <th>Nomor</th>
        <th>Merk</th>
        <th>Jenis</th>
        <th>Stasiun</th>
        <th>Status</th>
        <th>Penyumbang</th>
        <th>Action (Tergantung Role)</th>
      </thead>
      <tbody id="daftar_sepeda">
      	<tr>
      		<td>13u78q</td>
      		<td>BMX</td>
      		<td>Dewasa</td>
      		<td>Stasiun Basdat Depok 1</td>
      		<td>Tersedia</td>
      		<td>-</td>
      		<td>
      			<button onclick="window.location.href = '../update_sepeda';" type="submit" class="btn btn-success">Update</button>
            <button type="button" class="btn btn-danger">Delete</button>
            <button type="button" class="btn btn-info">Pinjam</button>
          </td>
      	</tr>

      	<tr>
      		<td>13u78q</td>
      		<td>BMX</td>
      		<td>Dewasa</td>
      		<td>Stasiun Basdat Depok 1</td>
      		<td>Tersedia</td>
      		<td>-</td>
      		<td>
            <button onclick="window.location.href = '../update_sepeda';" type="submit" class="btn btn-success">Update</button>
            <button type="button" class="btn btn-danger">Delete</button>
            <button type="button" class="btn btn-info">Pinjam</button>
          </td>
      	</tr>

      	<tr>
      		<td>13u78q</td>
      		<td>BMX</td>
      		<td>Dewasa</td>
      		<td>Stasiun Basdat Depok 1</td>
      		<td>Tersedia</td>
      		<td>-</td>
      		<td>
            <button onclick="window.location.href = '../update_sepeda';" type="submit" class="btn btn-success">Update</button>
            <button type="button" class="btn btn-danger">Delete</button>
            <button type="button" class="btn btn-info">Pinjam</button>
          </td>
      	</tr>

        <tr>
          <td>13u78q</td>
          <td>BMX</td>
          <td>Dewasa</td>
          <td>Stasiun Basdat Depok 1</td>
          <td>Tersedia</td>
          <td>-</td>
          <td>
            <button onclick="window.location.href = '../update_sepeda';" type="submit" class="btn btn-success">Update</button>
            <button type="button" class="btn btn-danger">Delete</button>
            <button type="button" class="btn btn-info">Pinjam</button>
          </td>
        </tr>

        <tr>
          <td>13u78q</td>
          <td>BMX</td>
          <td>Dewasa</td>
          <td>Stasiun Basdat Depok 1</td>
          <td>Tersedia</td>
          <td>-</td>
          <td>
            <button onclick="window.location.href = '../update_sepeda';" type="submit" class="btn btn-success">Update</button>
            <button type="button" class="btn btn-danger">Delete</button>
            <button type="button" class="btn btn-info">Pinjam</button>
          </td>
        </tr>

      </tbody>
</font>
</div>
{% endblock %}